export default () => {
    document.querySelectorAll('.obfuscated-link').forEach(function (el) {
        el.addEventListener('click', function (e) {
            e.preventDefault();
            let link = el.getAttribute('data-href');
            let target = el.getAttribute('target') ?? '_self';
            window.open(link, target);
        });
    });
}

